<?php
include("../res/x5engine.php");
$nameList = array("3ra","78m","gtg","3w4","347","ksj","lst","ep8","4gy","8fp");
$charList = array("J","5","W","A","M","8","M","F","8","R");
$cpt = new X5Captcha($nameList, $charList);
//Check Captcha
if ($_GET["action"] == "check")
	echo $cpt->check($_GET["code"], $_GET["ans"]);
//Show Captcha chars
else if ($_GET["action"] == "show")
	echo $cpt->show($_GET['code']);
// End of file x5captcha.php
